[
  {
    "Type": "MaterialFunction",
    "Name": "MF_Diffraction",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "B49DD31C-4C77E5D9-3E51DD81-1B1B9C10"
    }
  }
]